.mfp-wrap {
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch;
}
.mfp-container {
    height: auto !important;
    position: relative !important;
    display: block !important;
}
.mfp-content {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
    display: block !important;
}
/* Voegt een verticale scrollbalk toe aan de JCE popup als de inhoud te lang is */
#jcemediabox-popup-ajax, 
.jcemediabox-popup-content {
    max-height: 80vh !important; /* Voorkomt dat de popup groter wordt dan het scherm */
    overflow-y: auto !important;  /* Toont de scrollbalk alleen wanneer nodig */
}